.logo-print-connect {
    width: 100% !important;
}

.header .wrapper .container .logo-print-connect img {
    height: 60%;
    width: auto;
}

header {
    height: 20% !important;
}

.header {
    border-bottom: 1px solid #d1d1d1;
    height: 100% !important;
}

    .header .wrapper {
        border-left: 1px solid #d1d1d1;
        border-right: 1px solid #d1d1d1;
    }

    .header h1 {
        font-family: 'GothamRounded-Light', Arial;
        font-weight: normal;
        font-size: 5.0em;
        color: #0083dc;
        text-transform: uppercase;
        text-align: center;
        padding-left: 55px;
    }

/* --------------------------------------------------
   Main
   -------------------------------------------------- */
.main {
    overflow: hidden;
    top: 20% !important;
    height: 80%;
    height: calc( 80% - 30px);
    padding: 0 !important;
    position: relative;
}

    .main .content {
        border-left: 1px solid #d1d1d1;
        border-right: 1px solid #d1d1d1;
        background: #fff;
    }

        .main .content form {
            top: 50%;
            position: relative;
            transform: translateY(-50%);
        }

.error-code {
    margin-top: 20px;
    font-size: 10em;
    font-weight: 600;
}

.error-type {
    font-size: 5em;
    font-weight: 600;
}

.error-description {
    font-size: 2em;
    margin-top: 20px;
    padding: 0 15px;
}

.button-login-container {
    height: 124px;
    line-height: 124px;
}

.button-login {
    cursor: pointer;
    border: 1px solid #d1d1d1;
    font-size: 1.4em;
    text-decoration: none !important;
    text-align: center;
    background-color: #0083dc;
    padding: 12px 18px;
    color: #FFF !important;
}

    .button-login:hover {
        background-color: #b2daf4 !important;
        /*Opacity*/
        -moz-opacity: 0.80;
        -khtml-opacity: 0.80;
        opacity: 0.80;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
        filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
        filter: alpha(opacity=80);
        text-decoration: none !important;
    }


@media screen and (max-width:1024px) {
}

@media screen and (max-width:768px) {

    .logo-print-connect {
        width: 88%;
    }

    .header .wrapper .container .logo-print-connect img {
        height: auto;
    }

    .row {
        margin-bottom: 0;
    }

    .button-row .column-4,
    .button-row .column-3 {
        display: none;
    }

    .column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {
        width: 100%;
        clear: left;
        text-align: center;
    }
}

@media screen and (orientation:landscape) and (max-width:1024px) {
    .header {
        height: 100px;
    }

    .main {
        padding-top: 100px;
    }
}
